{{ define "main" }}
<div class="container pt-4">
    <div class="columns is-multiline mx-0 content">
        {{ range $index, $page := .Pages.ByWeight }}
        <div class="column is-half">
            <a href="{{.Permalink}}" class="box">
                <span class="is-size-5 has-text-weight-bold is-primary">{{ add ($index) 1 }}. {{ .Title }}</span>
                </br>
                <span>{{ .Summary | markdownify }}</span>
            </a>
        </div>
        {{ end }}
    </div>
</div>
{{ end }}
